{
	"name": "form/local/begin/begin-report/layout.json",
	"layout": {
		"component": "nc-form",
		"attribute": {
			"id": "begin-report"
		},
		"element": [
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('productivity_report')"
												},
												"element": [
													{
														"component": "i",
														"attribute": {
															"class": ["far", "fa-percent", "nc-begin"]
														}
													},
													{
														"component": "nc-translate",
														"text": "Productivity report",
														"attribute": {
															"model": "hdr.productivity_report.begin_name"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('standard_time_calc')"
												},
												"element": [
													{
														"component": "i",
														"attribute": {
															"class": ["far", "fa-hourglass-start", "nc-begin"]
														}
													},
													{
														"component": "nc-translate",
														"text": "Standard time calc",
														"attribute": {
															"model": "hdr.standard_time_calc.begin_name"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('lead_time')"
												},
												"element": [
													{
														"component": "i",
														"attribute": {
															"class": ["far", "fa-arrows-h", "nc-begin"]
														}
													},
													{
														"component": "nc-translate",
														"text": "Lead time",
														"attribute": {
															"model": "hdr.lead_time.begin_name"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('production_situation')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Production situation",
														"attribute": {
															"model": "hdr.production_situation.begin_name"
														}
													}
												]
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('report/delivery-reliability')"
												},
												"element": [
													{
														"component": "i",
														"attribute": {
															"class": ["far", "fa-truck", "nc-begin"]
														}
													},
													{
														"component": "nc-translate",
														"text": "Delivery reliability",
														"attribute": {
															"model": "hdr.delivery_reliability.begin_name"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('report/delivery-reliability')"
												},
												"element": [
													{
														"component": "i",
														"attribute": {
															"class": ["far", "fa-truck", "nc-begin"]
														}
													},
													{
														"component": "nc-translate",
														"text": "Sales delivery reliability",
														"attribute": {
															"model": "hdr.delivery_reliability.begin_name"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('report/work_order_schedule_state')"
												},
												"element": [
													{
														"component": "i",
														"attribute": {
															"class": ["far", "fa-list-ul", "nc-begin"]
														}
													},
													{
														"component": "nc-translate",
														"text": "Work order schedule state",
														"attribute": {
															"model": "hdr.product-work.order_schedule_state.begin_name"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('report/sales_report')"
												},
												"element": [
													{
														"component": "i",
														"attribute": {
															"class": ["far", "fa-euro-sign", "nc-begin"]
														}
													},
													{
														"component": "nc-translate",
														"text": "Sales report",
														"attribute": {
															"model": "hdr.sales_report.begin_name"
														}
													}
												]
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-begin-button",
										"attribute": {
											":disabled": "false",
											"class": ["begin_action"],
											"v-on:click": "clickBeginUrl('productivity_report_old')"
										},
										"element": [
											{
												"component": "i",
												"attribute": {
													"class": ["far", "fa-percent", "nc-begin"]
												}
											},
											{
												"component": "nc-translate",
												"text": "Productivity report old",
												"attribute": {
													"model": "hdr.productivity_report.begin_name_old"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('report')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Report",
														"attribute": {
															"model": "hdr.preference"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('report2')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Report 2",
														"attribute": {
															"model": "hdr.report2"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('print_work_queue')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Print work queue",
														"attribute": {
															"model": "hdr.dialog_print_work_queue.begin_name"
														}
													}
												]
											}
										]
									}
								]
							}
						]
					}
				]
			}
		]
	}
}
